{% block sidebar %}
{% load static %}
<style>
        .card{
            box-shadow: 0 16px 48px #E3E7EB;
        }
       
</style>

<!-- Sidebar Widgets Column -->
<div class="col-md-4 float-right ">
<div class="card my-4">
        <h5 class="card-header">About Us</h5>
        <img src="{%static 'images/donky.webp' %}" alt="Hi" srcset="">    
    <div class="card-body">
        <p class="card-text"> Best blog ever!</p>
        <p class="card-text"> This amazing blog is made for people who are interested in everything and espically in Django. Do not click the link below!</p>
        <a href="https://djangocentral.com/building-a-blog-application-with-django"
           class="btn btn-danger">Click me!</a>
           <p class="card-text"> </p>
        <a href="https://djangocentral.com/building-a-blog-application-with-django"
           class="btn btn-danger">Do not click me!</a>
       
    </div>
    
</div>
</div>

{% endblock sidebar %}
